#
# compressdocs()
# Compresses all man pages and info files in a package tree.
#
# Parameters:   $1    The package tree.
#

compressdocs() {
   for dn in usr \
             usr/local \
             'opt/*' \
             usr/X11R6 \
             usr/openwin
   do
      find $1/$dn/man -type f -exec gzip -9f {} \; 1>/dev/null 2>/dev/null
      find $1/$dn/info -type f -exec gzip -9f {} \; 1>/dev/null 2>/dev/null
   done
}
